# EZ_LoadXFont

##

##

##

##

##

    NAME
           EZ_LoadXFont - load an X font

    SYNOPSIS
           #include <EZ.h>

           int  EZ_LoadXFont(char *font_name)

    ARGUMENTS
           font_name  Specifies an X11 font.

    DESCRIPTION
           EZ_LoadXFont loads an X font and returns an identifier for
           the font. If the  specified  font  cannot  be  loaded,  it
           returns 0 (which represents the default font).

    SEE ALSO
           EZ_GetFontName(3), EZ_GetFontFromId(3)